<!DOCTYPE html>
<head>    
    <meta http-equiv="content-type" content="text/html; charset=UTF-8" />
    
        <script>
            L_NO_TOUCH = false;
            L_DISABLE_3D = false;
        </script>
    
    <style>html, body {width: 100%;height: 100%;margin: 0;padding: 0;}</style>
    <style>#map {position:absolute;top:0;bottom:0;right:0;left:0;}</style>
    <script src="https://cdn.jsdelivr.net/npm/leaflet@1.6.0/dist/leaflet.js"></script>
    <script src="https://code.jquery.com/jquery-1.12.4.min.js"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.2.0/js/bootstrap.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/Leaflet.awesome-markers/2.0.2/leaflet.awesome-markers.js"></script>
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/leaflet@1.6.0/dist/leaflet.css"/>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.2.0/css/bootstrap.min.css"/>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.2.0/css/bootstrap-theme.min.css"/>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/font-awesome/4.6.3/css/font-awesome.min.css"/>
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/Leaflet.awesome-markers/2.0.2/leaflet.awesome-markers.css"/>
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/gh/python-visualization/folium/folium/templates/leaflet.awesome.rotate.min.css"/>
    
            <meta name="viewport" content="width=device-width,
                initial-scale=1.0, maximum-scale=1.0, user-scalable=no" />
            <style>
                #map_5d3228a62d5643b08de73d56ff71d10a {
                    position: relative;
                    width: 100.0%;
                    height: 100.0%;
                    left: 0.0%;
                    top: 0.0%;
                }
            </style>
        
</head>
<body>    
    
            <div class="folium-map" id="map_5d3228a62d5643b08de73d56ff71d10a" ></div>
        
</body>
<script>    
    
            var map_5d3228a62d5643b08de73d56ff71d10a = L.map(
                "map_5d3228a62d5643b08de73d56ff71d10a",
                {
                    center: [40.4167, -3.7042],
                    crs: L.CRS.EPSG3857,
                    zoom: 13,
                    zoomControl: true,
                    preferCanvas: false,
                }
            );

            

        
    
            var tile_layer_4520cf6c00254d94b8ada639d999c2b6 = L.tileLayer(
                "https://cartodb-basemaps-{s}.global.ssl.fastly.net/light_all/{z}/{x}/{y}.png",
                {"attribution": "\u0026copy; \u003ca href=\"http://www.openstreetmap.org/copyright\"\u003eOpenStreetMap\u003c/a\u003e contributors \u0026copy; \u003ca href=\"http://cartodb.com/attributions\"\u003eCartoDB\u003c/a\u003e, CartoDB \u003ca href =\"http://cartodb.com/attributions\"\u003eattributions\u003c/a\u003e", "detectRetina": false, "maxNativeZoom": 18, "maxZoom": 18, "minZoom": 0, "noWrap": false, "opacity": 1, "subdomains": "abc", "tms": false}
            ).addTo(map_5d3228a62d5643b08de73d56ff71d10a);
        
    
            var feature_group_f88c77d205be462f97ca4535dddcd1e7 = L.featureGroup(
                {}
            ).addTo(map_5d3228a62d5643b08de73d56ff71d10a);
        
    
        function geo_json_45df60ff93354e768368754540b58539_styler(feature) {
            switch(feature.id) {
                default:
                    return {"color": "#a5a5a5", "fill": true, "fillColor": "#a5a5a5", "fillOpacity": 0.1};
            }
        }

        function geo_json_45df60ff93354e768368754540b58539_onEachFeature(feature, layer) {
            layer.on({
            });
        };
        var geo_json_45df60ff93354e768368754540b58539 = L.geoJson(null, {
                onEachFeature: geo_json_45df60ff93354e768368754540b58539_onEachFeature,
            
                style: geo_json_45df60ff93354e768368754540b58539_styler,
        });

        function geo_json_45df60ff93354e768368754540b58539_add (data) {
            geo_json_45df60ff93354e768368754540b58539
                .addData(data)
                .addTo(feature_group_f88c77d205be462f97ca4535dddcd1e7);
        }
            geo_json_45df60ff93354e768368754540b58539_add({"bbox": [-3.722938987231122, 40.39966795636157, -3.711639229163449, 40.414022623357226], "features": [{"bbox": [-3.722938987231122, 40.39966795636157, -3.711639229163449, 40.414022623357226], "geometry": {"coordinates": [[[-3.717892096492173, 40.41391906831216], [-3.717113743752031, 40.41390775351714], [-3.716859068306371, 40.41391123195318], [-3.716934999537429, 40.41376036417514], [-3.71715482974395, 40.41330178467096], [-3.717353171034968, 40.412894407618325], [-3.717525556497967, 40.41254126807713], [-3.717763249848337, 40.412061361079765], [-3.71793038290008, 40.41172542384201], [-3.71812945419079, 40.41132427329539], [-3.718196554297005, 40.41117461354563], [-3.718205491170947, 40.4111204731218], [-3.718202956612496, 40.411012329854906], [-3.718190684462886, 40.41095850315703], [-3.718167569356179, 40.4109056816502], [-3.718026321187028, 40.41073350143185], [-3.717934210861267, 40.410613284618634], [-3.71777861970237, 40.410373138799535], [-3.717647939405322, 40.41016554458999], [-3.717467416197354, 40.409877551965096], [-3.717267499232734, 40.40955807200518], [-3.71709470714311, 40.409280848866494], [-3.716827811602172, 40.40885529741893], [-3.716736699044314, 40.40873314547898], [-3.716645050671553, 40.408663000630554], [-3.716578868890961, 40.40863221337776], [-3.715693225927756, 40.40826005385408], [-3.715224754983084, 40.408065813942216], [-3.714620721920672, 40.40781667195508], [-3.713799229257055, 40.40748736098365], [-3.713046162080018, 40.4071700366523], [-3.712169141373856, 40.40679065169083], [-3.711639229163449, 40.406739793434824], [-3.711831380072779, 40.40628430285466], [-3.712543339184541, 40.404749430954574], [-3.713213689476529, 40.403322552163054], [-3.714342998783078, 40.40090550892094], [-3.714899233289304, 40.39966795636157], [-3.715483670423121, 40.39983596411307], [-3.716118241620314, 40.39994187424726], [-3.716414483703143, 40.39996000322196], [-3.716708504984841, 40.3999731631902], [-3.717158249064435, 40.399953815934204], [-3.717422230323963, 40.399932313342184], [-3.71858152321388, 40.39984189782045], [-3.719007294820045, 40.39983007978489], [-3.719316206793741, 40.39983509543154], [-3.719723046569677, 40.39987245589363], [-3.720177406101335, 40.399994438386805], [-3.720632454293667, 40.40018195572708], [-3.721150096082249, 40.400497009573584], [-3.721654310500249, 40.400955686251415], [-3.721956287303156, 40.40133137087358], [-3.722126825209221, 40.40162986618664], [-3.722227937750179, 40.40192566875601], [-3.722333673862448, 40.402271379549354], [-3.722523698596811, 40.40324688227745], [-3.722628953666606, 40.40392855244669], [-3.722675209374338, 40.40418205746617], [-3.722720742552151, 40.40454536933838], [-3.722739042742252, 40.40513026693349], [-3.722703994685999, 40.40554237995863], [-3.722648644276123, 40.40582591650314], [-3.722564120147203, 40.40620374389426], [-3.722502391575164, 40.40641111262408], [-3.722366871272573, 40.40674263664718], [-3.722224083455557, 40.407106629468416], [-3.722035456893161, 40.40753530505325], [-3.721917337046917, 40.40781479166594], [-3.721817116877173, 40.4081128962171], [-3.721773338754852, 40.40850089379051], [-3.721773157858097, 40.40852555088638], [-3.721782442434483, 40.40885737729008], [-3.721843869361829, 40.40923908557736], [-3.72190675731547, 40.40952693743221], [-3.721977638814261, 40.409783018466925], [-3.722119132686942, 40.41019928074724], [-3.722489270098472, 40.41129950445511], [-3.722643793089169, 40.41175203604582], [-3.722730244162401, 40.411947045986494], [-3.722792317003563, 40.41215260469428], [-3.722875561830472, 40.412555653359], [-3.722938987231122, 40.41314189860734], [-3.722934888103269, 40.41386127817882], [-3.722930203056308, 40.414022623357226], [-3.721972232985137, 40.414002906552675], [-3.721240953426295, 40.41399000576889], [-3.720869073907486, 40.41397697630654], [-3.720663225698781, 40.41396538114789], [-3.720334410814152, 40.41395789686495], [-3.719794408844325, 40.413949666245145], [-3.719441117903713, 40.4139435777478], [-3.718851038746127, 40.413933993051735], [-3.717892096492173, 40.41391906831216]]], "type": "Polygon"}, "id": "0", "properties": {}, "type": "Feature"}], "type": "FeatureCollection"});

        
    
            var feature_group_13d3c815350e44b4895e7872e4240ef9 = L.featureGroup(
                {}
            ).addTo(map_5d3228a62d5643b08de73d56ff71d10a);
        
    
            var circle_marker_ee23c09c77574d909fdd576d9975ed43 = L.circleMarker(
                [40.40725156229996, -3.720482328639676],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_13d3c815350e44b4895e7872e4240ef9);
        
    
        var popup_d2ec89812ab04db1851fef6cf6f84305 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_60e6a2bfa9044f4183c0c959e70bd8a5 = $(`<div id="html_60e6a2bfa9044f4183c0c959e70bd8a5" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 8933102VK3783D</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">IMPERIAL</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>oficinas</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>13884</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=8933102&rc2=VK3783D' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=8933102VK3783D' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_d2ec89812ab04db1851fef6cf6f84305.setContent(html_60e6a2bfa9044f4183c0c959e70bd8a5);
        

        circle_marker_ee23c09c77574d909fdd576d9975ed43.bindPopup(popup_d2ec89812ab04db1851fef6cf6f84305)
        ;

        
    
    
            var circle_marker_7e29ab628a184cc692891b10f1a7cdec = L.circleMarker(
                [40.40281651699294, -3.7187188122179435],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_13d3c815350e44b4895e7872e4240ef9);
        
    
        var popup_93770dcdda8844b2a6c27019073de4e3 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_24e3febc44904b589fd0a5d758cfced7 = $(`<div id="html_24e3febc44904b589fd0a5d758cfced7" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 9029703VK3792G</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">IMPERIAL</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>oficinas</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>4434</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=9029703&rc2=VK3792G' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=9029703VK3792G' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_93770dcdda8844b2a6c27019073de4e3.setContent(html_24e3febc44904b589fd0a5d758cfced7);
        

        circle_marker_7e29ab628a184cc692891b10f1a7cdec.bindPopup(popup_93770dcdda8844b2a6c27019073de4e3)
        ;

        
    
    
            var circle_marker_f5a63b0d560c40ef81ff4ccbe85f781a = L.circleMarker(
                [40.40162932061676, -3.7174703334481087],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_13d3c815350e44b4895e7872e4240ef9);
        
    
        var popup_c25a840f5bb94600a05853d7c68dfca4 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_5016d16607334010901b8c87f1224a8c = $(`<div id="html_5016d16607334010901b8c87f1224a8c" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 9128702VK3792G</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">IMPERIAL</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>oficinas</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>2274</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>28</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=9128702&rc2=VK3792G' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=9128702VK3792G' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_c25a840f5bb94600a05853d7c68dfca4.setContent(html_5016d16607334010901b8c87f1224a8c);
        

        circle_marker_f5a63b0d560c40ef81ff4ccbe85f781a.bindPopup(popup_c25a840f5bb94600a05853d7c68dfca4)
        ;

        
    
    
            var circle_marker_5eab23ede05d4187931a63c5a70ea698 = L.circleMarker(
                [40.409576080231695, -3.7183182428380115],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_13d3c815350e44b4895e7872e4240ef9);
        
    
        var popup_2034e90c8e484afcbd4f33b1ae105b0a = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_8ce6a9320ebd4dbd893faf6a27235f3d = $(`<div id="html_8ce6a9320ebd4dbd893faf6a27235f3d" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 9136804VK3793E</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">IMPERIAL</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>oficinas</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>8224</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>76</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=9136804&rc2=VK3793E' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=9136804VK3793E' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_2034e90c8e484afcbd4f33b1ae105b0a.setContent(html_8ce6a9320ebd4dbd893faf6a27235f3d);
        

        circle_marker_5eab23ede05d4187931a63c5a70ea698.bindPopup(popup_2034e90c8e484afcbd4f33b1ae105b0a)
        ;

        
    
    
            var circle_marker_cabaab7e2ee847b89d7dca2e18dde97a = L.circleMarker(
                [40.40930414544341, -3.718120562986725],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_13d3c815350e44b4895e7872e4240ef9);
        
    
        var popup_3fe6efdc5fd34d3e81e0314473454637 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_d2301a11cfb847bfa2271ca2c4c4374e = $(`<div id="html_d2301a11cfb847bfa2271ca2c4c4374e" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 9136805VK3793E</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">IMPERIAL</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>oficinas</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>4403</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>47</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=9136805&rc2=VK3793E' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=9136805VK3793E' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_3fe6efdc5fd34d3e81e0314473454637.setContent(html_d2301a11cfb847bfa2271ca2c4c4374e);
        

        circle_marker_cabaab7e2ee847b89d7dca2e18dde97a.bindPopup(popup_3fe6efdc5fd34d3e81e0314473454637)
        ;

        
    
    
            var circle_marker_c68cae39f6984fd293e8ea83651dbe21 = L.circleMarker(
                [40.4089049562927, -3.717995574614016],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_13d3c815350e44b4895e7872e4240ef9);
        
    
        var popup_869607d1dbe14bb9a06bad4e4dd49d5f = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_0d0c4b52bd10496288e1f375652a3772 = $(`<div id="html_0d0c4b52bd10496288e1f375652a3772" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 9136807VK3793E</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">IMPERIAL</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>oficinas</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>4500</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=9136807&rc2=VK3793E' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=9136807VK3793E' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_869607d1dbe14bb9a06bad4e4dd49d5f.setContent(html_0d0c4b52bd10496288e1f375652a3772);
        

        circle_marker_c68cae39f6984fd293e8ea83651dbe21.bindPopup(popup_869607d1dbe14bb9a06bad4e4dd49d5f)
        ;

        
    
    
            var circle_marker_ce17e8d3a4f34647b75968c012c5d9f9 = L.circleMarker(
                [40.40916615001378, -3.7186224478332033],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_13d3c815350e44b4895e7872e4240ef9);
        
    
        var popup_b79d311955ff4cf7b4e9ddf26650b51c = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_6df9771f19024d1a9a89bc54c3be0ea7 = $(`<div id="html_6df9771f19024d1a9a89bc54c3be0ea7" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 9136811VK3793E</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">IMPERIAL</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>oficinas</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>3155</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>10</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=9136811&rc2=VK3793E' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=9136811VK3793E' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_b79d311955ff4cf7b4e9ddf26650b51c.setContent(html_6df9771f19024d1a9a89bc54c3be0ea7);
        

        circle_marker_ce17e8d3a4f34647b75968c012c5d9f9.bindPopup(popup_b79d311955ff4cf7b4e9ddf26650b51c)
        ;

        
    
    
            var circle_marker_303ebe9059224f4589eb18d74ac8b5ca = L.circleMarker(
                [40.41260502324642, -3.718239806786101],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_13d3c815350e44b4895e7872e4240ef9);
        
    
        var popup_0d8cb1d600874eb98b441496e9183de4 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_de9a1c7f036e491c9ed2aa5deb08d7d4 = $(`<div id="html_de9a1c7f036e491c9ed2aa5deb08d7d4" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 9140703VK3794A</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">IMPERIAL</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>oficinas</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>3842</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=9140703&rc2=VK3794A' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=9140703VK3794A' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_0d8cb1d600874eb98b441496e9183de4.setContent(html_de9a1c7f036e491c9ed2aa5deb08d7d4);
        

        circle_marker_303ebe9059224f4589eb18d74ac8b5ca.bindPopup(popup_0d8cb1d600874eb98b441496e9183de4)
        ;

        
    
    
            var circle_marker_51f566f6db6d41a2872624f3b9c38dc9 = L.circleMarker(
                [40.402009521411124, -3.7154920130249516],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_13d3c815350e44b4895e7872e4240ef9);
        
    
        var popup_b87c5315667e4c2f859a87958363de81 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_fbb3066bdd504f5292b3f8a097e021d7 = $(`<div id="html_fbb3066bdd504f5292b3f8a097e021d7" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 9229702VK3792G</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">IMPERIAL</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>oficinas</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>13538</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=9229702&rc2=VK3792G' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=9229702VK3792G' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_b87c5315667e4c2f859a87958363de81.setContent(html_fbb3066bdd504f5292b3f8a097e021d7);
        

        circle_marker_51f566f6db6d41a2872624f3b9c38dc9.bindPopup(popup_b87c5315667e4c2f859a87958363de81)
        ;

        
    
    
            var circle_marker_a4aa94335a2b4d21a02b8a3245d3e90d = L.circleMarker(
                [40.40232657125751, -3.715595775290999],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_13d3c815350e44b4895e7872e4240ef9);
        
    
        var popup_baf250167fbd479e89c0b918a241c404 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_e0c4f329f173405ca4d0909925789368 = $(`<div id="html_e0c4f329f173405ca4d0909925789368" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 9229708VK3792G</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">IMPERIAL</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>oficinas</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>5532</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=9229708&rc2=VK3792G' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=9229708VK3792G' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_baf250167fbd479e89c0b918a241c404.setContent(html_e0c4f329f173405ca4d0909925789368);
        

        circle_marker_a4aa94335a2b4d21a02b8a3245d3e90d.bindPopup(popup_baf250167fbd479e89c0b918a241c404)
        ;

        
    
    
            var circle_marker_d3d99f1651d84f77a98e5fc6ae7538ea = L.circleMarker(
                [40.41318665701362, -3.718199515729423],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_13d3c815350e44b4895e7872e4240ef9);
        
    
        var popup_6f9ca77b46c94bbe8bbda3593e5d5882 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_0ce4a2c749d94a35884f670ec1dd9d0c = $(`<div id="html_0ce4a2c749d94a35884f670ec1dd9d0c" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 9241110VK3794A</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">IMPERIAL</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>oficinas</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>3955</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=9241110&rc2=VK3794A' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=9241110VK3794A' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_6f9ca77b46c94bbe8bbda3593e5d5882.setContent(html_0ce4a2c749d94a35884f670ec1dd9d0c);
        

        circle_marker_d3d99f1651d84f77a98e5fc6ae7538ea.bindPopup(popup_6f9ca77b46c94bbe8bbda3593e5d5882)
        ;

        
    
    
            var circle_marker_463ff4ff9d2345e9826010eba78cc08b = L.circleMarker(
                [40.40380215712381, -3.715110543558883],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_13d3c815350e44b4895e7872e4240ef9);
        
    
        var popup_681861c580f141a496b272bc068a070a = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_59324410ebe444bea7b649820bb741a0 = $(`<div id="html_59324410ebe444bea7b649820bb741a0" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 9429708VK3792G</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">IMPERIAL</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>oficinas</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>492</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=9429708&rc2=VK3792G' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=9429708VK3792G' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_681861c580f141a496b272bc068a070a.setContent(html_59324410ebe444bea7b649820bb741a0);
        

        circle_marker_463ff4ff9d2345e9826010eba78cc08b.bindPopup(popup_681861c580f141a496b272bc068a070a)
        ;

        
    
    
            var circle_marker_a8405b6397ba4440910bea946f7b0e4c = L.circleMarker(
                [40.40571899067871, -3.71263049888516],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_13d3c815350e44b4895e7872e4240ef9);
        
    
        var popup_36c9284dc8ef4ed3bbd98b749498fa83 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_b89389fbdf5f4d7fbdd4dada8cd6d7a5 = $(`<div id="html_b89389fbdf5f4d7fbdd4dada8cd6d7a5" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 9632120VK3793D</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">IMPERIAL</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>oficinas</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>843</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>5</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=9632120&rc2=VK3793D' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=9632120VK3793D' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_36c9284dc8ef4ed3bbd98b749498fa83.setContent(html_b89389fbdf5f4d7fbdd4dada8cd6d7a5);
        

        circle_marker_a8405b6397ba4440910bea946f7b0e4c.bindPopup(popup_36c9284dc8ef4ed3bbd98b749498fa83)
        ;

        
    
    
            var layer_control_dafa9f1a2144486fa6f84893f35a56f0 = {
                base_layers : {
                    "cartodbpositron" : tile_layer_4520cf6c00254d94b8ada639d999c2b6,
                },
                overlays :  {
                    "L\u00edmites" : feature_group_f88c77d205be462f97ca4535dddcd1e7,
                    "Inmuebles" : feature_group_13d3c815350e44b4895e7872e4240ef9,
                },
            };
            L.control.layers(
                layer_control_dafa9f1a2144486fa6f84893f35a56f0.base_layers,
                layer_control_dafa9f1a2144486fa6f84893f35a56f0.overlays,
                {"autoZIndex": true, "collapsed": true, "position": "topright"}
            ).addTo(map_5d3228a62d5643b08de73d56ff71d10a);
        
</script>